RubyGems Navigation menu

dependabot-common 0.113.22

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.171.2 - January 14, 2022 (68,5 ko)
  2. 0.171.1 - January 12, 2022 (68,5 ko)
  3. 0.171.0 - January 11, 2022 (68,5 ko)
  4. 0.170.2 - January 11, 2022 (68,5 ko)
  5. 0.170.1 - January 11, 2022 (68,5 ko)
  6. 0.113.22 - November 22, 2019 (55 ko)
Voir toutes les versions (714)

Dépendances de Runtime (12):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.66
  • gitlab ~> 4.9
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Dépendances de Development (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.76.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    520c62e71b0ab33f87bd285d6dc6b6d3b8d0c2fccf16991c70cae8a2f8eb20bc

    Total de téléchargements 1 915 415

    Pour cette version 1 444

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: